Subject: Ticket Assigned - pod
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:09:07 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod sherif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherif Bot:  Hi Sherif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6359158868 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542721701            11:50 AM, 17th Oct                     sherif                    Thanks           11:50 AM, 17th Oct                   reem                   Hi Sherif ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           11:51 AM, 17th Oct                     sherif                    Welcome Reem           11:52 AM, 17th Oct                     sherif                    I already have an online order           11:52 AM, 17th Oct                     sherif                    Today I received message that the order delivered           11:53 AM, 17th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:53 AM, 17th Oct                     sherif                    While I didn’t receive anything           11:53 AM, 17th Oct                     sherif                    Ok take your time           11:53 AM, 17th Oct                   reem                   please give me a few minutes to check           11:54 AM, 17th Oct                     sherif                    Ok           11:54 AM, 17th Oct                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:58 AM, 17th Oct                   reem                   Is there anything else may I assist you?           11:58 AM, 17th Oct                     sherif                    No thanks           11:58 AM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235187